<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<title>Horizontal navigation dots - fullPage.js</title>
	<meta name="author" content="Alvaro Trigo Lopez" />
	<meta name="description" content="fullPage full-screen navigation and sections control menu." />
	<meta name="keywords"  content="fullpage,jquery,demo,screen,fullscreen,navigation,control arrows, dots" />
	<meta name="Resource-type" content="Document" />


	<link rel="stylesheet" type="text/css" href="jquery.fullPage.css" />
	<link rel="stylesheet" type="text/css" href="pandasite.css" />

	<!--[if IE]>
		<script type="text/javascript">
			 var console = { log: function() {} };
		</script>
	<![endif]-->
	
		<style>

	/* Style for our header texts
	* --------------------------------------- */
	h1{
		font-size: 5em;
		font-family: arial,helvetica;
		color: #fff;
		margin:0;
		padding:0;
	}

	/* Centered texts in each section
	* --------------------------------------- */
	.section{
		text-align:center;
	}


	/* Backgrounds will cover all the section
	* --------------------------------------- */
	.section{
		background-size: cover;
	}
	.slide{
		background-size: cover;
	}

	/* Defining each section background and styles
	* --------------------------------------- */
	#section0{
		background-image: url(imgs/bg1.jpg);
		padding: 30% 0 0 0;
	}
	#section2{
		background-image: url(imgs/bg3.jpg);
		padding: 6% 0 0 0;
	}
	#section3{
		background-image: url(imgs/bg4.jpg);
		padding: 6% 0 0 0;
	}
	#section3 h1{
		color: #000;
	}


 	/*Adding background for the slides
	* --------------------------------------- */
	#slide1{
		background-image: url(imgs/bg2.jpg);
		padding: 6% 0 0 0;
	}
	#slide2{
		background-image: url(imgs/bg5.jpg);
		padding: 6% 0 0 0;
	}


	/* Bottom menu
	* --------------------------------------- */
	#infoMenu li a {
		color: #fff;
	}
	</style>

	<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.8.3/jquery.min.js"></script>
	<script src="http://ajax.googleapis.com/ajax/libs/jqueryui/1.9.1/jquery-ui.min.js"></script>

	<script type="text/javascript" src="jquery.slimscroll.min.js"></script>

	<script type="text/javascript" src="jquery.fullPage.js"></script>
	<script type="text/javascript" src="pandasite.js"></script>

	<script type="text/javascript">
		$(document).ready(function() {
			$('#fullpage').fullpage({
				anchors: ['firstPage', 'secondPage', '3rdPage','ee','tt','www'],
				sectionsColor: ['#C63D0F', '#1BBC9B', '#7E8F7C','#C63D0F', '#1BBC9B', '#7E8F7C'],
				navigation: true,
				navigationPosition: 'right',
				navigationTooltips: ['First page', 'Second page', 'Third and last page', 'ee', 'tt', 'www'],
				verticalCentered: false
			});
		});
	</script>

</head>
<body>

<div id="fullpage">
	<div class="section " id="section0">
		<div class="intro">
			<h1>Navigation dots</h1>
			<p>An easy and beautiful way to navigate throw the sections</p>
		</div>
	</div>
	<div class="section" id="section1">
	    <div class="slide" id="slide1">
			<div class="intro">
				<h1>Clickable</h1>
				<p>
					You can even click on the navigation and jump directly to another section.
				</p>
			</div>
		</div>

	    <div class="slide" id="slide2">
			<h1>Slide 2</h1>
		</div>

	</div>
	<div class="section" id="section2">
		<div class="intro">
			<h1>Enjoy it</h1>
		</div>
	</div>
	<div class="section" id="section3">
		<div class="intro">
			<h1>Enjoy it</h1>
		</div>
	</div>
	<div class="section" id="section4">
		<div class="intro">
			<h1>Enjoy it</h1>
		</div>
	</div>
	<div class="section" id="section5">
		<div class="intro">
			<h1>Enjoy it</h1>
		</div>
	</div>
</div>


</body>
</html>